/*
*	General
*
**/
	.uppercase {
		text-transform: uppercase;
	}

/*
*	Pages
*	
**/

	/*
	*	Thank You Page
	*/
	.thank-you-content {
		text-align: center;
	}

	.thank-you-content .check-logo {
		display: inline-block;
		width: 100px;
		margin: 5px;
		line-height: 100px;
		box-shadow: 0 0 0 5px #61BD5E;
		border-radius: 50%;
	}

	.display-course-files {
		display: block;
		overflow: hidden;
		margin-top: 20px;
	}

	.display-course-files .download-section {
		display: table;
		width: 100%;
	}

	.display-course-files .left-side,
	.display-course-files .right-side {
		display: table-cell;
		width: 50%;
		vertical-align: top;
		padding: 0 15px;
	}

	.display-course-files .left-side {
		padding-left: 0; 
	}

	.display-course-files .right-side {
		padding-right: 0;
	}

	.display-course-files .instructions-section:before {
		content: '';
		display: table;
		height: 10px;
		box-shadow: inset 0 1px 3px -3px #333;
		width: 70%;
		margin: 20px auto 0;
	}

	.display-course-files .file-box {
		display: inline-block;
		width: 100%;
		padding: 30px 10px;
		background: transparent none repeat scroll 0% 0%;
		border: 3px solid rgb(51, 153, 0);

		/* Transition */
		-webkit-transition: all 0.2s ease-out;
		   -moz-transition: all 0.2s ease-out;
		    -ms-transition: all 0.2s ease-out;
		     -o-transition: all 0.2s ease-out;
		        transition: all 0.2s ease-out;
	}

	.display-course-files .file-name {
		text-transform: uppercase;
		margin-bottom: 30px;
		font-size: 20px;
		color: #390;
	}

	.display-course-files .file-download-icon {
		font-size: 0;
	}

	.display-course-files .file-download-icon .icon {
		font-size: 60px;
	}

	.display-course-files .instructions-section {
		margin-bottom: 50px;
	}

	.display-course-files .message-container {
		margin-top: 20px;
		font-size: 18px;
	}

	/* Featured Override */
	.display-course-files .left-side .file-box {
		background-color: #390;
		color: #fff;
	}

	.display-course-files .left-side .file-box .file-name{
		color: #fff;
	}

	.display-course-files .left-side .file-box .file-download-icon {
		color: #fff;
	}

	/* Hover */
	.display-course-files .file-box:hover {
		background-color: #61BD5E;
		border-color: #61BD5E;
	}

	.display-course-files .file-box:hover .file-download-icon .icon,
	.display-course-files .file-box:hover .file-name {
		color: #ffffff;
	}

	/* Resposnive */
	@media only screen and (max-width: 539px){
		/* 320 - 539 */

		.display-course-files .download-section {
			display: block;
			overflow: hidden;
			margin: 0;
		}

		.display-course-files .left-side,
		.display-course-files .right-side {
			display: block;
			padding: 0;
		}

		.display-course-files .left-side {
			margin-bottom: 20px	
		}

		.display-course-files {
			padding: 0 20px;
		}
	}
/*
	div#pg-1541-4 {border-bottom: 1px solid #f1f1f1;padding-bottom: 25px;padding-bottom: 50px;margin-bottom: 50px;}*/
	